﻿/*Common*/
.hidden
{
	display: none;
}
.visible
{
	display: block;
}
.thumbnail-active
{
	filter: alpha(opacity=100);
	opacity: 1.0;
	cursor: pointer;
}
.jscarousal-contents-horizontal img:hover
{
	filter: alpha(opacity=50);
	opacity: 0.2;
	cursor: pointer;
}
.thumb-heading
{
	color: #ffffff;
	text-transform: uppercase;
	font-weight:normal;
	text-align: left;
	display: block;
	width:150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-size:0.8em;	
}
.thumb-text
{
	color: #ffffff;
	font-style:italic;
	text-align: left;
	display: block;
	width:150px;
	font-size:0.7em;
}
.thumbnail-text
{
	color: #ffffff;
	display: block;
	width:150px;
	background-color:#1c1c1c;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}

/*Landing page*/

#ContentFeatures{
	width: 572px;
	float: left;
	text-align: left;
}
#ffeature{
	width:170px;
	height:260px;
	margin-right:20px;
	display:block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C0C6CA;	
	margin-bottom:10px;
	padding-bottom:5px;	
}
#mffeature{
	width:300px;
	height:180px;
	display:block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C0C6CA;	
	margin-bottom:10px;
	padding-bottom:5px;	
}
.fea2 h2{
	font-size:0.9em;
	margin:0px;
	text-transform:uppercase;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	clear:both;
}
.mfea2 h2{
	font-size:1.3em;
	margin:0px;
	text-transform:uppercase;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top:27px;
}
.feaGrey h2{
	color:#A7AEB5;
}
.feaRed h2{
	color:#C41444;
}
.feaPink h2{
	color:#EB4DA0;
}
.feaDarkBlue h2{
	color:#1C2674;
}
.feaBlue h2{
	color:#C6E9F3;
}
.feaYellow h2{
	color:#FFE74D;
}
.feaPurple h2{
	color:#60679E;	
}
.feaOrange h2{
	color:#F9B062;
}
.feaGreen h2{
	color:#8CD87B;
}
.feaLightGrey h2{
	color:#BDBFC1;
}
.feasubhead h3{
	font-size:0.7em;
	margin:0px;
	color:#71777d;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.feacost{
	font-size:0.7em;
	margin:0px;
	padding:0px;
	color:#343d46;	
}
.feasummary{
	font-size:0.7em;
	margin:0px;
	padding:0px;
	color:#71777d;	
}
.mfeasubhead h3{
	font-size:1.3em;
	margin:0px;
	color:#71777d;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.mfeacost{
	font-size:1.3em;
	margin:0px;
	padding:0px;
	color:#343d46;	
}
.mfeasummary{
	font-size:1.3em;
	margin:0px;
	padding:0px;
	color:#71777d;	
}
.mfeasummary a{
	color:#343d46;
	text-decoration:none;
}
.mfea1{
	width:132px;
	height:153px;
	z-index:5;
	display:block;
	float:left;
	margin-right:18px;
}
.fea1{
	width:132px;
	margin-right:38px;
	height:153px;
	z-index:5;	
	position:relative;
	display:table-cell;
}
.feacurve{
	width:132px;
	height:27px;
	z-index: 2000;	
	background-image: url(../../themes/mtg2013/images/landing_curve.png);
	background-repeat: no-repeat;
	background-position: right bottom;	
	/*position:absolute;*/
	position:relative;
	top:153px;
	cursor:pointer;
}